{#
svg_attributes: width="50" height="50" fill="none"
color_primary: #fff
color_secondary: #1d1d1d
color_stroke: #1d1d1d
#}
<div{{ attributes }}>
  <span class="tw-sr-only">{{ 'People item'|t }}</span>
  <svg{{ svg_attributes }} xmlns="http://www.w3.org/2000/svg" viewBox="0 0 40 27" aria-hidden="true">
    <path fill-rule="evenodd" clip-rule="evenodd" d="M40 25a8 8 0 10-16 0h16z" fill="{{ color_primary }}"/>
    <mask id="a" maskUnits="userSpaceOnUse" x="0" y="11" width="28" height="16" fill="#000">
      <path fill="{{ color_primary }}" d="M0 11h28v16H0z"/>
      <path fill-rule="evenodd" clip-rule="evenodd" d="M26 25a12 12 0 00-24 0h24z"/>
    </mask>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M26 25a12 12 0 00-24 0h24z" fill="{{ color_primary }}"/>
    <path d="M26 25v2h2v-2h-2zM2 25H0v2h2v-2zm12-10a10 10 0 0110 10h4a14 14 0 00-14-14v4zM4 25a10 10 0 0110-10v-4A14 14 0 000 25h4zm-2 2h24v-4H2v4z" fill="{{ color_secondary }}" mask="url(#a)"/>
    <circle cx="14" cy="8" r="7" fill="{{ color_primary }}" stroke="#1D1D1D" stroke-width="2"/>
    <circle cx="32" cy="13" r="5" fill="{{ color_primary }}" stroke="#1D1D1D" stroke-width="2"/>
  </svg>
  {% if describe_by_label %}
    <div id="{{ describe_by_id }}" class="tw-bg-gray-500 tw-text-white tw-hidden tw-rounded-lg tw-p-2.5" role="tooltip">
      <div class="tw-text-xs">{{ describe_by_label }}</div>
      <div id="{{ describe_by_id }}--arrow" data-popper-arrow="true"></div>
    </div>
  {% endif %}
</div>
